@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Roboto:wght@100..900&display=swap');



/* ==============================================
setting
============================================== */

html {
font-size: calc(100vw * 1 / 375);
line-height: calc(100vw * 1 / 375);
}
@media screen and (min-width:750px) {
html {
font-size: 2.0px;
line-height: 2.0px;
}
}
::-webkit-scrollbar{
display: none;
}
* {
font-family:"Roboto","Noto Sans JP","sans-serif";
font-size: 13rem;
line-height: 21rem;
letter-spacing: 0.4rem;
font-weight: 500;
color:#222;
margin:0;
padding:0;
box-sizing: border-box;
}
img {
border:none;
vertical-align:top;
width: 100%;
height: auto;
}
ul {
list-style:none;
}
ul:after {
content:".";
clear:both;
height:0;
display:block;
visibility:hidden;
}
a{
text-decoration: none;
}
@media screen and (min-width:750px) {
a{
transition: 0.2s ease-out;
}
a:hover{
opacity: 0.64;
}
}



.pc{
display:none;
}
@media screen and (min-width:750px) {
.pc{
display:block;
}
.sp{
display:none;
}
}
.none{
display: none;
}



/* ==============================================
body
============================================== */

body{
background: #78a518;
}



/* ==============================================
header
============================================== */

header{
}
header p{
position: absolute;
top: 0;
left: 0;
z-index: 1;
}
@media screen and (min-width:750px) {
header p{
width: 750px;
right: 0;
margin: auto;
}
}
header p a{
display: block;
padding: 16rem;
}
header p a img{
max-width: 51rem;
}



/* ==============================================
#bg
============================================== */

#bg{
}
#bg .inner{
}
#bg .inner figure{
position: fixed;
top: 0;
width: calc(50% - 375px);
height: 100%;
}
#bg .inner figure:nth-child(1){
left: 0;
}
#bg .inner figure:nth-child(2){
right: 0;
}
#bg .inner figure img{
width: 100%;
height: 100%;
object-fit: cover;
}



/* ==============================================
main
============================================== */

main{
overflow: hidden;
}
@media screen and (min-width:750px) {
main{
width: 750px;
margin: auto;
}
}



main .entry{
text-align: center;
}
main .entry a{
font-size: 21rem;
line-height: 25rem;
letter-spacing: 0.8rem;
font-weight: 900;
color: #222;
display: inline-block;
width: 240rem;
height: 64rem;
border-radius: 32rem;
background: #f0fa3c;
border: solid 4rem #222;
padding: 15rem 0 0 0;
filter: drop-shadow(0 8rem 0 rgba(0,0,0,0.16));
}
main .entry a img{
max-width: 14rem;
display: inline-block;
vertical-align: middle;
margin: -6rem 0 0 4rem;
}
main .entry span{
font-size: 11rem;
line-height: 15rem;
letter-spacing: 0.4rem;
font-weight: 400;
color: #fff;
display: block;
margin: 16rem 0 0 0;
}



/* ==============================================
#hero
============================================== */

#hero{
position: relative;
}
#hero .inner{
}
#hero .inner h1{
position: absolute;
top: 64rem;
left: 0;
width: 100%;
}
#hero .inner h1 img{
}
#hero .inner figure{
}
#hero .inner figure img{
}
#hero .inner figure + p{
margin: 32rem 0 0 0;
}
#hero .inner p{
font-size: 13rem;
line-height: 21rem;
letter-spacing: 0.4rem;
font-weight: 900;
color: #FFF;
text-align: center;
margin: 24rem 0 0 0;
}
#hero .inner .entry{
margin: 32rem 0 0 0;
}



/* ==============================================
#introduction
============================================== */

#introduction{
padding: 72rem 0 0 0;
}
#introduction .inner{
}
#introduction .inner div{
position: relative;
overflow: hidden;
height: 292rem;
}
#introduction .inner div figure img{
position: absolute;
}
#introduction .inner div figure:nth-child(2) img{
max-width: 140rem;
top: 64rem;
left: -24rem;
}
#introduction .inner div figure:nth-child(3) img{
max-width: 105rem;
top: 160rem;
left: 128rem;
}
#introduction .inner div figure:nth-child(4) img{
max-width: 140rem;
top: 96rem;
left: 268rem;
}
#introduction .inner div ul{
}
#introduction .inner div ul li img{
position: absolute;
}
#introduction .inner div ul li:nth-child(1) img{
max-width: 28rem;
top: 204rem;
left: 38rem;
}
#introduction .inner div ul li:nth-child(2) img{
max-width: 54rem;
top: 208rem;
left: 68rem;
}
#introduction .inner div ul li:nth-child(3) img{
max-width: 36rem;
top: 104rem;
left: 140rem;
}
#introduction .inner div ul li:nth-child(4) img{
max-width: 71rem;
top: 124rem;
left: 184rem;
}
#introduction .inner div ul li:nth-child(5) img{
max-width: 28rem;
top: 80rem;
left: 232rem;
}
#introduction .inner div ul li:nth-child(6) img{
max-width: 28rem;
top: 214rem;
left: 248rem;
}
#introduction .inner div ul li:nth-child(7) img{
max-width: 54rem;
top: 64rem;
left: 340rem;
}
#introduction .inner h2{
}
#introduction .inner h2 img{
}
#introduction .inner h2 + ul{
text-align: center;
margin: -382rem 0 0 0;
}
#introduction .inner h2 + ul li{
display: inline-block;
margin: 0 6rem;
}
#introduction .inner h2 + ul li img{
max-width: 48rem;
}
#introduction .inner .entry{
margin: 64rem 0 0 0;
}



/* ==============================================
#schedule
============================================== */

#schedule{
}
#schedule h2{
font-size: 25rem;
line-height: 33rem;
letter-spacing: 0.8rem;
font-weight: 900;
color: #FFF;
text-align: center;
padding: 72rem 0 0 0;
}
#schedule h2 img{
max-width: 86rem;
display: block;
margin: 0 auto 12rem auto;
}
#schedule .inner{
margin: 28rem 0 0 16rem;
padding: 4rem 0 4rem 4rem;
background: #fff;
}
#schedule .inner div{
position: relative;
border-left: solid 1rem #78a518;
background: url("../images/skt_sch_dln.png") top left repeat-x;
background-size: 4rem 1rem;
padding: 0 16rem 16rem 108rem;
}
#schedule .inner div:first-child{
border-top: solid 1rem #78a518;
background: none;
}
#schedule .inner div:last-child{
border-bottom: solid 1rem #78a518;
}
#schedule .inner div::before{
content: "";
display: block;
width: 1rem;
height: 100%;
background: #78a518;
position: absolute;
top: 20rem;
left: 16rem;
}
#schedule .inner div:last-child::before{
display: none;
}
#schedule .inner div::after{
content: "";
display: block;
background: url("../images/skt_sch_arw.png");
background-size: 9rem 5rem;
width: 9rem;
height: 5rem;
position: absolute;
left: 12rem;
bottom: -20rem;
}
#schedule .inner div:last-child::after{
display: none;
}
#schedule .inner div h3{
font-size: 15rem;
line-height: 19rem;
letter-spacing: 0.4rem;
font-weight: 700;
color: #222;
padding: 16rem 0 0 0;
}
#schedule .inner div h3::before{
content: "";
display: block;
width: 9rem;
height: 9rem;
border-radius: 5rem;
background: #78a518;
position: absolute;
top: 20rem;
left: 12rem;
}
#schedule .inner div h3 span{
font-size: 21rem;
line-height: 25rem;
letter-spacing: 0;
font-weight: 700;
color: #f02800;
display: block;
position: absolute;
top: 12rem;
left: 30rem;
}
#schedule .inner div h3 span small{
font-size: 13rem;
line-height: 21rem;
letter-spacing: 0.4rem;
font-weight: 700;
color: #f02800;
vertical-align: middle;
margin: 10rem 0 0 0;
}
#schedule .inner div p{
font-size: 13rem;
line-height: 21rem;
letter-spacing: 0.4rem;
font-weight: 400;
color: #222;
margin: 4rem 0 0 0;
}
#schedule .inner div figure{
margin: 10rem 0 0 0;
}
#schedule .note{
font-size: 10rem;
line-height: 14rem;
letter-spacing: 0;
font-weight: 400;
color: #fff;
text-align: center;
margin: 12rem 0 0 0;
}



/* ==============================================
#guest
============================================== */

#guest{
}
#guest .inner{
}
#guest .inner h2{
font-size: 25rem;
line-height: 33rem;
letter-spacing: 0.8rem;
font-weight: 900;
color: #FFF;
text-align: center;
padding: 64rem 0 0 0;
}
#guest .inner h2 img{
max-width: 86rem;
display: block;
margin: 0 auto 12rem auto;
}
#guest .inner figure{
margin: 28rem 0 0 0;
}
#guest .inner figure img{
}



/* ==============================================
#present
============================================== */

#present{
}
#present .inner{
}
#present .inner h2{
font-size: 25rem;
line-height: 33rem;
letter-spacing: 0.8rem;
font-weight: 900;
color: #FFF;
text-align: center;
padding: 60rem 0 0 0;
}
#present .inner h2 img{
max-width: 86rem;
display: block;
margin: 0 auto 12rem auto;
}
#present .inner p{
font-size: 13rem;
line-height: 25rem;
letter-spacing: 0.4rem;
font-weight: 500;
color: #FFF;
text-align: center;
margin: 24rem 0 0 0;
}
#present .inner figure{
margin: 28rem 0 0 0;
}
#present .inner figure img{
}
#present .inner .entry{
margin: 32rem 0 0 0;
}



/* ==============================================
#plan
============================================== */

#plan{
}
#plan .inner{
}
#plan .inner h2{
font-size: 25rem;
line-height: 33rem;
letter-spacing: 0.8rem;
font-weight: 900;
color: #FFF;
text-align: center;
padding: 72rem 0 0 0;
}
#plan .inner h2 img{
max-width: 86rem;
display: block;
margin: 0 auto 12rem auto;
}
#plan .inner h2 + p{
font-size: 13rem;
line-height: 25rem;
letter-spacing: 0.4rem;
font-weight: 500;
color: #FFF;
text-align: center;
margin: 24rem 0 0 0;
}
#plan .inner h2 + p + figure{
margin: 28rem 0 0 0;
}
#plan .inner h2 + p + figure + p{
font-size: 13rem;
line-height: 25rem;
letter-spacing: 0.4rem;
font-weight: 500;
color: #FFF;
text-align: center;
margin: 28rem 0 0 0;
}
#plan .inner div{
position: relative;
border: solid 4rem #fff;
border-radius: 4rem;
margin: 36rem 16rem 0 16rem;
padding: 0 0 0 124rem;
}
#plan .inner div h3{
font-size: 14rem;
line-height: 18rem;
letter-spacing: 0.8rem;
font-weight: 700;
color: #FFF;
text-align: center;
position: absolute;
top: -14rem;
left: 0;
right: 0;
margin: auto;
width: 128rem;
height: 24rem;
border-radius: 12rem;
background: #222;
padding: 4rem 0 0 0;
z-index: 1;
}
#plan .inner div figure{
position: absolute;
top: 0;
left: 0;
width: 108rem;
height: 100%;
}
#plan .inner div figure img{
width: 100%;
height: 100%;
object-fit: cover;
}
#plan .inner div h4{
font-size: 15rem;
line-height: 19rem;
letter-spacing: 0.4rem;
font-weight: 700;
color: #FFF;
padding: 24rem 0 0 0;
}
#plan .inner div p{
font-size: 13rem;
line-height: 17rem;
letter-spacing: 0.4rem;
font-weight: 500;
color: #FFF;
margin: 8rem 0 0 0;
}
#plan .inner div .link{
text-align: right;
}
#plan .inner div .link a{
font-size: 13rem;
line-height: 17rem;
letter-spacing: 0.4rem;
font-weight: 500;
color: #222;
display: inline-block;
padding: 4rem 16rem 12rem 16rem;
}
#plan .inner div .link a img{
max-width: 6rem;
display: inline-block;
vertical-align: middle;
margin: -3rem 0 0 4rem;
}



/* ==============================================
#ofuro
============================================== */

#ofuro{
margin: 64rem 0 0 0;
}
#ofuro .inner{
position: relative;
background: #00d2e6;
overflow: hidden;
z-index: 1;
padding: 0 0 68rem 0;
}
#ofuro .inner::before{
content: "";
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 4rem;
background: url("../images/skt_ofr_bg-01.png") repeat-x;
background-size: 40rem 4rem;
animation: course 2s linear 0s infinite normal forwards;
}
#ofuro .inner::after{
content: "";
position: absolute;
bottom: -0.4rem;
left: 0;
width: 100%;
height: 4rem;
background: url("../images/skt_ofr_bg-02.png") repeat-x;
background-size: 40rem 4rem;
animation: course 2s linear 0s infinite normal forwards;
}
@keyframes course {
from { background-position: -40rem 0; }
to { background-position: 0 0; }
}
#ofuro .inner h2{
text-align: center;
padding: 68rem 0 0 0;
}
#ofuro .inner h2 img{
max-width: 154rem;
}
#ofuro .inner p{
margin: 32rem 0 0 0;
}
#ofuro .inner p img{
}
#ofuro .inner .button{
text-align: center;
margin: 32rem 0 0 0;
}
#ofuro .inner .button a{
}
#ofuro .inner .button a img{
max-width: 311rem;
}
#ofuro .inner .bg{
position: absolute;
top: -50%;
left: -50%;
width: 200%;
height: 200%;
background: url("../images/skt_ofr_bg.png");
background-size: 840rem auto;
transform: rotate(-16deg);
z-index: -1;
opacity: 0.24;
animation: bg 32s linear 0s infinite normal forwards;
}
@keyframes bg {
from { background-position: -840rem 0; }
to { background-position: 0 0; }
}



/* ==============================================
#link
============================================== */

#link{
background: #fff;
padding: 0 16rem;
}
#link .inner{
}
#link .inner h2{
font-size: 21rem;
line-height: 29rem;
letter-spacing: 0.8rem;
font-weight: 900;
color: #222;
text-align: center;
padding: 56rem 0 0 0;
}
#link .inner ul{
padding: 12rem 0 0 0;
}
#link .inner ul li{
display: table;
width: 100%;
border: solid 1rem #ddd;
margin: 16rem 0 0 0;
}
#link .inner ul li a{
font-size: 13rem;
line-height: 19rem;
letter-spacing: 0.4rem;
font-weight: 400;
color: #222;
display: table-cell;
height: 80rem;
position: relative;
padding: 0 0 2rem 92rem;
vertical-align: middle;
}
#link .inner ul li a img{
max-width: 80rem;
position: absolute;
top: 0;
left: 0;
}
#link .inner ul li a::after{
content: "";
display: block;
background: url("../images/skt_lnk_arw.png");
background-size: 8rem 12rem;
width: 8rem;
height: 12rem;
position: absolute;
top: 0;
bottom: 0;
right: 12rem;
margin: auto;
}



/* ==============================================
#outline
============================================== */

#outline{
background: #fff;
}
#outline .inner{
}
#outline .inner h2{
font-size: 21rem;
line-height: 29rem;
letter-spacing: 0.8rem;
font-weight: 900;
color: #222;
text-align: center;
padding: 60rem 0 0 0;
}
#outline .inner table{
width: 100%;
}
#outline .inner table th{
font-size: 15rem;
line-height: 23rem;
letter-spacing: 0.4rem;
font-weight: 500;
color: #222;
display: block;
text-align: left;
padding: 24rem 16rem 0 16rem;
}
#outline .inner table td{
display: block;
padding:8rem 16rem 0 16rem;
}
#outline .inner table td p{
font-size: 13rem;
line-height: 19rem;
letter-spacing: 0.4rem;
font-weight: 400;
color: #222;
}
#outline .inner table td ul{
}
#outline .inner table td ul li{
font-size: 13rem;
line-height: 19rem;
letter-spacing: 0.4rem;
font-weight: 400;
color: #222;
text-indent: -13rem;
margin: 0 0 0 13rem;
}
#outline .inner table td ul li a{
font-size: 13rem;
line-height: 19rem;
letter-spacing: 0.4rem;
font-weight: 400;
color: #222;
text-decoration: underline;
}



/* ==============================================
footer
============================================== */

footer{
background: #fff;
padding: 0 0 72rem 0;
}
@media screen and (min-width:750px) {
footer{
width: 750px;
margin: auto;
}
}
footer p{
font-size: 10rem;
line-height: 14rem;
letter-spacing: 0.4rem;
font-weight: 400;
color: #222;
text-align: center;
padding: 56rem 0 0 0;
}



/* ==============================================
animation
============================================== */

.animated {
animation-duration: 1s;
animation-fill-mode: both;
}
.animated.hinge {
animation-duration: 2s;
}



.fadeIn {
animation-name: fadeIn;
}
@keyframes fadeIn {
0% {
opacity: 0;
}
100% {
opacity: 1;
}
}



.fadeInUp {
animation-name: fadeInUp;
}
@keyframes fadeInUp {
0% {
opacity: 0;
transform: translateY(20rem);
}

100% {
opacity: 1;
transform: translateY(0);
}
}



.fadeInDown {
animation-name: fadeInDown;
}
@keyframes fadeInDown {
0% {
opacity: 0;
transform: translateY(-20rem);
}
100% {
opacity: 1;
transform: translateY(0);
}
}



.fadeInLeft {
animation-name: fadeInLeft;
}
@keyframes fadeInLeft {
0% {
opacity: 0;
transform: translateX(-20rem);
}
100% {
opacity: 1;
transform: translateX(0);
}
}



.fadeInRight {
animation-name: fadeInRight;
}
@keyframes fadeInRight {
0% {
opacity: 0;
transform: translateX(20rem);
}

100% {
opacity: 1;
transform: translateX(0);
}
}



.zoomIn {
animation-name: zoomIn;
}
@keyframes zoomIn {
0% {
opacity: 0;
transform: scale(0.8,0.8);
}
100% {
opacity: 1;
transform: scale(1.0,1.0);
}
}



.slideUp {
animation-name: slideUp;
animation-timing-function:linear;
}
@keyframes slideUp {
0% {
transform: translateY(40rem);
}

100% {
transform: translateY(0);
}
}



.pon {
animation-name: pon;
}
@keyframes pon {
0% {
opacity: 0;
transform: scale(.5);
}
50% {
opacity: 1;
transform: scale(1.1);
}
100% {
transform: scale(1);
}
}



.move-s{
animation: move-s 2.0s ease-in-out 0s infinite normal forwards;
}
@keyframes move-s {
0% {
transform: translateY(0rem);
}
50% {
transform: translateY(-4rem);
}
100% {
transform: translateY(0rem);
}
}
.move-l{
animation: move-l 3.0s ease-in-out 0s infinite normal forwards;
}
@keyframes move-l {
0% {
transform: translateY(0rem);
}
50% {
transform: translateY(-8rem);
}
100% {
transform: translateY(0rem);
}
}


